
@font-face {
    font-family: 'wotfardlight';
    src: url('/https/particularprograms.co.uk/fonts/wotfard-light-webfont.eot');
    src: url('/https/particularprograms.co.uk/fonts/wotfard-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/https/particularprograms.co.uk/fonts/wotfard-light-webfont.woff2') format('woff2'),
         url('/https/particularprograms.co.uk/fonts/wotfard-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'wotfardmedium';
    src: url('/https/particularprograms.co.uk/fonts/wotfard-medium-webfont.eot');
    src: url('/https/particularprograms.co.uk/fonts/wotfard-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/https/particularprograms.co.uk/fonts/wotfard-medium-webfont.woff2') format('woff2'),
         url('/https/particularprograms.co.uk/fonts/wotfard-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'wotfardsemibold';
    src: url('/https/particularprograms.co.uk/fonts/wotfard-semibold-webfont.eot');
    src: url('/https/particularprograms.co.uk/fonts/wotfard-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/https/particularprograms.co.uk/fonts/wotfard-semibold-webfont.woff2') format('woff2'),
         url('/https/particularprograms.co.uk/fonts/wotfard-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
  background: #e5e5d8 url('../images/paper-light.png') repeat;
  margin-left: 12%;
  margin-right: 13%;
  margin-top: 2.5em;
  color: #222;
}  

h1,h2,h3,h4,h5,b {
    font-family: wotfardsemibold, sans-serif;
    font-weight: normal;
    clear: both;
}

h1 {
    margin: 0;
    margin-bottom: 0.5em;
    padding-left: 0;
    padding-bottom: 0.2em;
    border-bottom: 3px solid #444;
}

h2 {
    font-size: 110%;
    margin: 0;
    margin-top: 1.2em;
}

p,ul {
    margin-top: 0.6em;
    margin-bottom: 0.6em;
}

p,li {
    font-family: wotfardlight, sans-serif;
    font-weight: normal;
    line-height: 1.6em;
}

p.intro {
    font-family: wotfardsemibold, sans-serif;
    font-weight: normal;
    font-size: 110%;
}

p.footer {
    clear: both;
    border-top: 2px solid #444;
    padding-top: 0.6em;
    padding-left: 0;
    margin-top: 1.4em;
    text-align: right;
    color: #444;
    font-size: 90%;
}

div,p,dl,ul,ol {
    padding-left: 0;
}

#bios {
    display: flex;
    flex-direction: row;
    padding-left: 1.5em;
    padding-right: 0;
    margin: 0;
}

.bio {
    margin: 0;
    padding: 0;
    display: inline-table;
    width: 49%;
    float: left;
}

.bio dl {
    margin: 0;
}

.bio dd {
    padding-left: 0;
    margin-left: 0.8em;
}

.bio ul {
    padding: 0;
    margin: 0;
    padding-left: 0;
}

li {
    list-style: none;
}

a, a:visited {
    color: #700;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

@media only screen and (min-device-width: 0px) and (max-device-width: 640px)
{
    body {
        margin-left: 5%;
        margin-right: 5%;
    }  
    p,h1,h2,h3,h4,ul,table { 
	margin-left: 5%;
	margin-right: 5%;
	padding-left: 0;
    }
    #bios {
        flex-direction: column;
    }
    .bio {
	margin-left: 5%;
	margin-right: 5%;
        display: inline-table;
        width: 100%;
    }
    h1 {
        font-size: 4rem;
    }
    h2 {
        font-size: 2rem;
    }
    p.intro {
        font-size: 2rem;
    }
    p,ul,li {
        font-size: 1.9rem;
    }
    p.footer {
        font-size: 1.4rem;
        margin-top: 1.7em;
    }
    
}
